.generic-document-wrap .generic-document-title {
    /* Style for the title if needed */
    margin-bottom: 0px;
}

.generic-document-wrap .generic-document-list {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.generic-document-wrap .document-item {
    display: flex;
    align-items: center;
    gap: 24px;
    transition: background-color 0.2s ease;
}



.generic-document-wrap .document-left {
    flex-shrink: 0;
    padding-top: 4px;
}

.generic-document-wrap .document-icon {
    width: 20px;
    height: auto;
    display: block;
    object-fit: contain;
}

.generic-document-wrap .document-right {
    display: flex;
    flex-direction: column;
    gap: 14px;
    flex-grow: 1;
    border-bottom: 1.5px solid #383838;
    padding-bottom: 10px;
}

.generic-document-wrap .document-title {
    margin: 0 !important;
    color: #383838;
}

.generic-document-wrap .document-title a {
    text-decoration: none;
    color: #383838;
    transition: color 0.2s ease;
}

.generic-document-wrap .document-title a:hover {
    color: var(--blue);
}

.generic-document-wrap .document-date {
    margin: 0 !important;
    /* font-size: 15px; */
    color: #8c8c8c;
    font-weight: 400;
}

@media (max-width: 768px) {
    .generic-document-wrap .document-item {
        gap: 16px;
    }



    .generic-document-wrap .document-icon {
        width: 20px;
    }
}